System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 To be added System.Xml.Schema.XmlSchemaFacet

The class defines how the simpleType value's white space will be treated. The whiteSpace facet value can be one of preserve, replace, or collapse.

Represents the World Wide Web Consortium (W3C) whiteSpace facet.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class.